Subject: [Tm-rid] Fwd: New Version Notification for draft-card-tmrid-uas-arch-00.txt

From: "Card, Stu" <[email-masked]>
Date: Thu, 6 Feb 2020 03:00:24 -0500

Time to sleep. ;-) Looking forward to our discussions this afternoon!

---------- Forwarded message ---------
From: <[email-masked]>
Date: Thu, Feb 6, 2020 at 2:48 AM
Subject: New Version Notification for draft-card-tmrid-uas-arch-00.txt
To: Adam Wiethuechter <[email-masked]>, Robert
Moskowitz <[email-masked]>, Stuart W. Card <
[email-masked]>

A new version of I-D, draft-card-tmrid-uas-arch-00.txt
has been successfully submitted by Stuart W. Card and posted to the
IETF repository.

Name:           draft-card-tmrid-uas-arch
Revision:       00
Title:          Unmanned Aircraft System Remote Identification Architecture
Document date:  2020-02-06
Group:          Individual Submission
Pages:          13
URL:
https://www.ietf.org/internet-drafts/draft-card-tmrid-uas-arch-00.txt
Status:         https://datatracker.ietf.org/doc/draft-card-tmrid-uas-arch/
Htmlized:       https://tools.ietf.org/html/draft-card-tmrid-uas-arch-00
Htmlized:
https://datatracker.ietf.org/doc/html/draft-card-tmrid-uas-arch

Abstract:
   This document defines an architecture for Trustworthy Multipurpose
   Remote Identification (tm-rid) protocols and services to support
   Unmanned Aircraft System Remote Identification (UAS RID), including
   its building blocks and their interfaces, all to be standardized.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat